# traditional Chinese translation of libgnomesu.
# Copyright (C) 2004 Free Software Foundation, Inc.
# Abel Cheung <abel@oaka.org>,  2004.
#
msgid ""
msgstr ""
"Project-Id-Version: libgnomesu 0.9.3\n"
"Report-Msgid-Bugs-To: \n"
"POT-Creation-Date: 2016-04-27 18:06+0200\n"
"PO-Revision-Date: 2015-10-17 04:33+0200\n"
"Last-Translator: Ramax Lo <ramaxlo@gmail.com>\n"
"Language-Team: Chinese (Taiwan) <http://10n.opensuse.org/projects/libgnomesu/"
"master/zh_TW/>\n"
"Language: zh_TW\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Plural-Forms: nplurals=1; plural=0;\n"
"X-Generator: Weblate 2.3\n"

#: ../tools/gnomesu.c:41
msgid "Pass the command to execute as one single string."
msgstr "指定準備執行的指令，以一個字串表示。"

#: ../tools/gnomesu.c:42
msgid "Run as this user instead of as root."
msgstr "以指定的身分 (而不是 root) 來執行程式。"
